Subject: [bug#72314] [PATCH 1/2] website: Redesign home page.

From: Luis Felipe <[email-masked]>
Date: Mon, 29 Jul 2024 00:55:40 +0000

El 28/07/24 a las 14:05, pelzflorian (Florian Pelz) escribió:
> This is great work and a better explanation of Guix.  Thank you, Luis.

Glad to hear that :)

And thanks for reviewing. I'll apply your tips and suggestions and send 
updated patches.